## Prerequisites

Please answer the following questions for yourself before submitting an issue. **YOU MAY DELETE THE PREREQUISITES SECTION.**

- [ ] I have ~Confirmed this bug myself.
- [ ] I have checked the documentation and found no answer.
- [ ] I checked to make sure that this issue has not already been filed.

[[_TOC_]]

---

## What is the current *bug* behaviour?

What is the current, incorrect, behaviour?

## Steps to reproduce the bug

How can a developer or user reproduce the issue?
Please provide detailed steps:

1. Step 1
1. step 2
1. You get it...

## What is the expected *correct* behaviour?

What should happen, when the bug is fixed?

## Relevant logs and/or screenshots

Please paste any relevant logs, console output, code or screenshots here.
Please use code blocks (```) to format console output, logs, and code, otherwise this information is very difficult to read.

## Context for bugs on live / demo environments

If the bug was found on a live or demo deployment, state the time and date on which it occurred (this helps in searching web server or operating system logs for more information).

- [ ] The live / demo system was accessed via an Android mobile phone.
- [ ] The live / demo system was accessed via an Apple mobile phone.
- [ ] The live / demo system was accessed via a Windows mobile phone
- [ ] The live / demo system was accessed via Safari.
- [ ] The live / demo system was accessed via Chrome.
- [ ] The live / demo system was accessed via Firefox.
- [ ] The live / demo system was accessed via Internet Explorer.

## Confirmation

Please provide any relevant context about this bug report.

- [ ] Marked with ~Priority:High, ~Priority:Medium, or ~Priority:Low, according to the needs of the client.
- [ ] This bug has been reported by the client or product owner.
- [ ] This bug has been reported by an end-user (who is not the client).
- [ ] This bug has been ~Confirmed, by a developer, running the *develop* branch locally.
- [ ] This bug has been ~Confirmed, by a developer, on the *live system*.
- [ ] This bug has been ~Confirmed, by a developer, on the *demo deployment*.

## Possible fixes

If you know the code-based well, what would you first do to try and fix this bug?

/label ~Bug
